.font-Updock  {
  font-family: "Updock", cursive;
}

.font-Montserrat{
  font-family: "Montserrat", sans-serif;
}

.font-Tangerine{
  font-family: "Tangerine", cursive;
}



/* CARD */
.scratch-card {
  position: relative;
  width: 120px;
  height:120px;
  border-radius: 100px;
  overflow: hidden;
}

/* RESULT */
.result {
  position:absolute;
  inset:0;
  display:flex;
  justify-content:center;
  align-items:center;
  z-index:0;
}

/* CANVAS */
canvas {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:2;
  cursor:pointer;
}

#successMsg {
  transition: all 0.5s ease;
}